# Generated by Django 2.0.5 on 2018-05-25 05:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0002_auto_20180524_1324'),
    ]

    operations = [
        migrations.RenameField(
            model_name='deliveries',
            old_name='innings',
            new_name='inning',
        ),
        migrations.RenameField(
            model_name='deliveries',
            old_name='legby_runs',
            new_name='legbye_runs',
        ),
        migrations.RenameField(
            model_name='deliveries',
            old_name='panalty_runs',
            new_name='penalty_runs',
        ),
        migrations.RenameField(
            model_name='deliveries',
            old_name='wide_rund',
            new_name='wide_runs',
        ),
    ]
